@charset "utf-8";
/* CSS Document */

/*********内页***************************/

#sub-bannerFlash{
	background:#e8e8e8 url(../images/sub-bg.jpg) no-repeat top center;
	width:100%;
}
#sub-container{
	/*background:#e8e8e8 url(../images/sub-bg.jpg) no-repeat top center;*/
	width:100%;
}

#sub-content{
	width:966px;
	margin:0 auto;
}
#sub-banner{
	width:966px;
	margin:0px auto;
	padding-top:15px;
	margin-bottom:20px
}
#sub-content #left{
	width:192px;
	float:left;
}
#sub-content #left h1{
	font-size:12px;
	line-height:47px;
	height:47px;
	background:#e8e8e8 url(../images/left-top.jpg) no-repeat top center;
	color:#fff;
	text-indent:30px
}
#sub-content #left h6{
	height:18px;
	line-height:18px;
	overflow:hidden

}
#sub-content #left h6 img{
	_height:20px;
	width:192px
}
#sub-content #left #left-list{
	width:192px;
	clear:both;
	background:#e8e8e8 url(../images/left-bg.jpg) no-repeat bottom center;
	padding-bottom:10px
}

.left-list-l{
	width:150px;
	margin:0 auto;
	border:0px #666666 solid;
}
.left-list-1-a{
	clear:both;
	width:150px;
	font-weight:bold;
	line-height:32px;
	background:#fff url(../images/left-list-1-a.jpg) no-repeat bottom center;
	text-indent:20px;	
}
.left-list-l-sec{
	text-indent:10px;	
	padding:0px;
	margin:0px;
	line-height:200%;
}
/*下面是之前样式*/
/*dl.left-list-1{
	width:150px;
	margin:0 auto;
}
dl.left-list-1 dt.left-list-1-a{
	clear:both;
	width:150px;
	font-weight:bold;
	line-height:32px;
	background:#fff url(../images/left-list-1-a.jpg) no-repeat bottom center;
	/*text-indent:45px;//
	text-indent:20px;	
}*/
dl.left-list-1 dt.left-list-1-a a{
	display:block
}
/*左侧二级当前状态（无三级）*/
dl.left-list-1 dt.left-list-1-a-hover{
	background:#f6f6f6 url(../images/left-list-1-a-hover.jpg) no-repeat bottom center;
	
}
dl.left-list-1 dt.left-list-1-a-hover a{
	color:#ff9000
}
dl.left-list-1 dt.left-list-1-a-hover a:hover{
	color:#444
}
/*左侧二级点击后状态（有三级）*/
dl.left-list-1 dt.left-list-1-a-current{
	background:#f6f6f6 url(../images/left-list-1-a-current.jpg) no-repeat bottom center;
}
ul.left-list-2{
	/*margin-bottom:10px;*/
	width:150px;
	margin-top:10px
}
ul.left-list-2 li{	
	/*text-indent:45px*/
	text-indent:10px;
	
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	/*margin-bottom:10px;*/
}
ul.left-list-2 li a{
	display:block;
}
/*左侧三级当前状态*/
ul.left-list-2 li.left-list-2-a-current,ul.left-list-2 li.left-list-2-a-current a{
	color: #0081cd
}
ul.left-list-2 li.left-list-2-a-current a:hover{
	color: #444;
}
.listShow { display:block}
.listHide { display:none}
/*左侧四级*/
ul.left-list-3 li{
	text-indent:55px
}
ul.left-list-3 a{
	color: #999
}
ul.left-list-3 a:hover{
	color: #0081cd;
}
#sub-content #right{
	width:750px;
	float:right;
}
#right-current{
	line-height:30px;
	border-bottom:solid 1px #dadada;
	font-size:14px;
	background: url(../images/right-current.jpg) no-repeat left 50%;
	text-indent:22px
	
}
#right-current span{
	float:right;
	font:12px normal "Courier New", Courier, monospace;
	display:inline-block;
	line-height:30px;
}

#right-content{
	border-top:solid 1px #fff;
	padding:20px 5px;
	width:740px;
	overflow:hidden
}
.con{
	clear:both
}
.con,.con p{
	line-height:180%;
	/*text-align:justify;
	text-justify:inter-ideograph;*/
	margin-bottom:10px;
}

/*.con p{
	line-height:180%;
	margin-bottom:10px;
}*/

	.title_full{font-size:18px; color:#1f477e; font-weight:bold; margin-top:20px; text-align:center}
		.title_sec{font-size:14px; color:#1f477e; font-weight:bold; margin-top:10px; margin-bottom:30px; padding:0px 28px; text-align:center}
		.source_time{border:1px #C3C3C3 solid; border-left:0px; border-right:0px; width:96%; text-align:center; line-height:350%;margin:0px auto;}
		.info_body{font-size:14px; color:#1F477E; line-height:200%; letter-spacing:0.5px; text-indent:28px; margin:20px 40px 20px 40px;word-warp:break-word;}
			.info_body table,.info_body td{ word-warp:break-word;  text-indent:0px; border-collapse:collapse;}
			.info_body .title2 { font-size:16px; font-weight:bold; line-height:260%;}
			.info_body p { line-height:200%}
				.info_body p img { margin:8px; border:0px #cccccc solid; }	
				.info_body .fontStyleA{ font-weight:bold; color:#0000FF;}
				.info_body .tblStyleA td{ border:1px solid; font-size:12px;}
		.info_page{width:100%; text-align:center; margin-bottom:10px;}
		.zrbj{color:#1f477e; text-align:right; margin:0px 40px 10px 1px;}
			.zrbj a{color:#1f477e;}
			
		.relinfo {line-height:40px; background-color:#d8f0ff; font-size:14px; color:#1250AD; font-weight:bold; text-indent:20px; height:40px;}
		.xgwz{
			margin-left:40px;
			margin-top:5px;
			line-height:250%;
			list-style-type:disc;			
		}
				
			.xgwz a:link{font-size:14px; color:#5D5D5D;}
			.xgwz a:active{font-size:14px; color:#5D5D5D;}
			.xgwz a:visited{font-size:14px; color:#5D5D5D;}
			.xgwz a:hover{font-size:14px; color:#FF4200;}
		
		.xgwz li span{ }

.columnPic-list li{
	float:left;
	margin:0px 20px 20px 0px;
	background:none;
	text-align:center;
	border-bottom:dotted 1px #7a7a7a;
}

.columnPic-list li img{
	border:solid 3px #FFFFFF;
	width:150px;
	height:205px;
	margin-bottom:10px;
}
		
.img-list,.pic-list{
	width:780px;
	clear:both
}
.img-list li,.pic-list li{
	float:left;
	margin-right:20px;
	margin-bottom:20px
}
.pic-list li img{
	border:solid 3px #fff;
	width:214px;
	height:165px;
	margin-bottom:10px 
}
.pic-list li{
	text-align:center;
	height:210px;
	width:232px;
	border-bottom:dotted 1px #7a7a7a;
}

.text-list li{
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:dotted 1px #7a7a7a;
	background: url(../images/arrow2.gif) no-repeat left 5px;
	text-indent:8px
}
.text-list li span{
	float:right;
	margin-right:5px;
	color:#999
}
#page{
	clear: both;
	font-size: 12px;
	text-align: center;
	margin: 35px auto 0 auto;
	width:700px;
	font-weight: normal;
	_padding-top:10px;
	_height:30px
}

#page a{
	border: solid 1px #d5d5d5;
	font-size: 12px;
	margin: 0 5px;
	text-align: center;
	padding: 3px 8px;
	background: #eee url(../images/a-bg.jpg) bottom repeat-x
}

#page a:hover{
	border: solid 1px #7a7a7a;
	background: #eee url(../images/a-bg.jpg) bottom repeat-x
}

.page_current {
	border: solid 1px #7a7a7a;
	font-size: 12px;
	margin: 0 5px;
	padding: 3px 8px;
	color:#ff9000;
	background: #eee url(../images/a-bg.jpg) bottom repeat-x
}

.page_blank {
	border: solid 1px #d5d5d5;
	font-size: 12px;
	margin: 0 5px;
	padding: 3px 8px;
	color:#ff9000;
	background: #eee url(../images/a-bg.jpg) bottom repeat-x
}

.t1{
	text-align:center;
	font-size:16px;
	color: #0081cd;
	margin-bottom:10px;
}
.t2{
	font-size:12px;
	font-weight:normal;
	text-align:center;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:dotted 1px #7a7a7a;
}

#related{
	border-top:dotted 1px #7a7a7a;
	margin-top:20px
}
#related li{
	margin:10px 0;
	background: url(../images/arrow2.gif) no-repeat left 5px;
	text-indent:8px
}
#related li b{
	color: #0081cd;
}
#related li span{
	color:#999;
	margin-left:20px
}